{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"> [!NOTE]\n> You can also specify a repository by `repository_id` using the route `DELETE delete /repositories/:repository_id/releases/:release_id/reactions/:reaction_id`.\n\nDelete a reaction to a [release](https://docs.github.com/rest/releases/releases#get-a-release).","properties":{"path":{"type":"object","properties":{"owner":{"type":"string","description":"The account owner of the repository. The name is not case sensitive."},"repo":{"type":"string","description":"The name of the repository without the `.git` extension. The name is not case sensitive."},"release_id":{"type":"integer","description":"The unique identifier of the release."},"reaction_id":{"type":"integer","description":"The unique identifier of the reaction."}},"required":["owner","repo","release_id","reaction_id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Delete a release reaction","id":"github.reactions.delete-for-release","example":{"path":{"owner":"octocat","repo":"hello-world","release_id":1,"reaction_id":1}},"maxRequests":1,"summary":false}}